body, html {
    height: 100%;
    color: #000000;
    line-height: 1.8;
}

#gradient-bg {
	background: rgba(232,90,14,1);
	background: -moz-linear-gradient(-45deg, rgba(232,90,14,1) 0%, rgba(245,164,24,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(232,90,14,1)), color-stop(100%, rgba(245,164,24,1)));
	background: -webkit-linear-gradient(-45deg, rgba(232,90,14,1) 0%, rgba(245,164,24,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(232,90,14,1) 0%, rgba(245,164,24,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(232,90,14,1) 0%, rgba(245,164,24,1) 100%);
	background: linear-gradient(135deg, rgba(232,90,14,1) 0%, rgba(245,164,24,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e85a0e', endColorstr='#f5a418', GradientType=1 );
}

.centered {
    position: fixed; /* or absolute */
    top: 50%;
    left: 50%;
  }

  .swirl-in-fwd {
	-webkit-animation: swirl-in-fwd 0.6s ease-out both;
	        animation: swirl-in-fwd 0.6s ease-out both;
}

 @-webkit-keyframes swirl-in-fwd {
    0% {
      -webkit-transform: rotate(-540deg) scale(0);
              transform: rotate(-540deg) scale(0);
      opacity: 0;
    }
    100% {
      -webkit-transform: rotate(0) scale(1);
              transform: rotate(0) scale(1);
      opacity: 1;
    }
  }
  @keyframes swirl-in-fwd {
    0% {
      -webkit-transform: rotate(-540deg) scale(0);
              transform: rotate(-540deg) scale(0);
      opacity: 0;
    }
    100% {
      -webkit-transform: rotate(0) scale(1);
              transform: rotate(0) scale(1);
      opacity: 1;
    }
  }

  .rotate-center {
	-webkit-animation: rotate-center 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
	        animation: rotate-center 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}

 @-webkit-keyframes rotate-center {
    40% {
      -webkit-transform: rotate(0);
              transform: rotate(0);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  @keyframes rotate-center {
    40% {
      -webkit-transform: rotate(0);
              transform: rotate(0);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  